<?php
	session_start();
	include("config.php");
	$judul=mysqli_real_escape_string($mysqli,$_POST["txtJudul"]);
	$pengumuman=mysqli_real_escape_string($mysqli,$_POST["txtPengumuman"]);
	$tanggal=date("Y-m-d H:i:s");
	$penulis=$_SESSION["ses_admin_name"];

	$sql="INSERT INTO pengumuman VALUES (null, '$judul', '$pengumuman', null,'$penulis')";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Pengumuman berhasil disimpan...");
		lempar("admin.php?page=ls_pengumuman&page_desc=Daftar Pengumuman");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_pengumuman&page_desc=Daftar Pengumuman");
	}
?>